maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tibor Digana <tibor.dig...@googlemail.com>
Subject Re: Strange that maven-reporting-api:3.0 is built with JDK 1.4?
Date Sun, 11 Oct 2015 22:26:57 GMT
Question of homogeneity only.
Thx for explanation, Herve.

On Sun, Oct 11, 2015 at 11:02 PM, Hervé BOUTEMY <herve.boutemy@free.fr>
wrote:

> this was done when reporting-api went out from Maven 3.0 core: before, it
> was
> a core API [1]
>
> but the API, which is really basic and only an API, did not change year
> after
> year.
>
> Do you see some precise issues to solve (fear of loss of compatibility with
> newer JREs, for example), or is it just a question of homogeneity?
>
> Regards,
>
> Hervé
>
> [1] http://maven.apache.org/ref/2.2.1/maven-reporting/maven-reporting-api/
>
> Le dimanche 11 octobre 2015 21:54:00 Tibor Digana a écrit :
> > maven-reporting-api already has Version 3.0 which was built with JDK 1.4
> > 5 years ago.
> >
> > Does not fit to current movement to Maven 3.0.
> >
> > How we will upgrade this artifact?
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
> For additional commands, e-mail: dev-help@maven.apache.org
>
>


-- 
Cheers
Tibor

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message